.rtl.single-post #main-header > div {
    display: flex;
    align-items: center;
        max-width: 1350px;
    margin-right: auto;
    margin-left: auto;
}

.rtl.single-post #main-logo img {
    height: 50px;
    width: auto
}

.rtl.single-post #main-logo {
    float: inline-start;
}

.rtl.single-post #menu-main-menu li:not(:last-child) {
    margin-right: unset;
    margin-left: 50px
}

.rtl.single-post .mil-top-panel {
    position: relative
}

#swupTopbar + ul li {
    margin-left: 15px;
    margin-right: unset;
}

@media (min-width: 768px) {
    .rtl.single-post #main-header .elementor-element-0fdaa93 {
        width: 27%;
    }
    .rtl.single-post #main-header .elementor-element-57b9be9 {
        width: 73%;
    }

}

@media (max-width: 767px) {
    .rtl.single-post #main-header .elementor-element-0fdaa93 {
        width: 60%;
    }
    .rtl.single-post #main-header .elementor-element-57b9be9 {
        width: 40%;
    }

    
}

@media(max-width: 1024px) {
    .rtl.single-post #main-nav {
        float: inline-end;
        width: auto
    }
}





